deb-multimedia
.org repository

Details for acroread-plugins (9.5.5-dmo2) - i386 - Oldstable/Stretch

Plugins for Adobe Acrobat(R) Reader



Description-md5: c5ee13acd8afec5f1c2429bc29e14b8b
Section: non-free/text
Priority: optional
Filename: pool/non-free/a/adobereader-enu/acroread-plugins_9.5.5-dmo2_i386.deb
Size: 14630426
MD5sum: de40530e58dc7622600156e79561dae5
SHA256: aa70bf91b7df44fa7fa20fbf059cf2cecec4ae9b4e19b5cc7592d834a7d98fde



Section: non-free/text
Priority: optional
Build-Date: 07 August 2016

Depends:
   - acroread (= 9.5.5-dmo2).
   - libatk1.0-0 (>= 1.12.4).
   - libc6 (>= 2.3.6-6~).
   - libfontconfig1 (>= 2.11).
   - libgcc1 (>= 1:4.1.1).
   - libgdk-pixbuf2.0-0 (>= 2.22.0).
   - libglib2.0-0 (>= 2.12.0).
   - libgtk2.0-0 (>= 2.24.0).
   - libstdc++6 (>= 4.1.1).
   - libx11-6.
   - libxml2 (>= 2.6.27).
   - acroread-escript.
Conflicts:
   - acroread-plugin.

Source: adobereader-enu
Website: http://www.adobe.com/products/acrobat/readermain.html
Installed-Size: 49 MB

You must use a package manager like aptitude or synaptic to download and install this package.Direct package download: acroread-plugins

You can also browse the application directory for acroread-plugins.